<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1UK-8n-QPP.title</key>
	<string>Sesuaikan Bilah Alat…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>SnappyLauncher</string>
	<key>1b7-l0-nxx.title</key>
	<string>Temukan</string>
	<key>1tx-W0-xDw.title</key>
	<string>Turunkan</string>
	<key>2h7-ER-AoG.title</key>
	<string>Naikkan</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>Transformasi</string>
	<key>3IN-sU-3Bg.title</key>
	<string>Ejaan</string>
	<key>3Om-Ey-2VK.title</key>
	<string>Gunakan Bawaan</string>
	<key>3rS-ZA-NoH.title</key>
	<string>Bicara</string>
	<key>46P-cB-AYj.title</key>
	<string>Kencangkan</string>
	<key>4EN-yA-p0u.title</key>
	<string>Temukan</string>
	<key>4J7-dP-txa.title</key>
	<string>Masuk Layar Penuh</string>
	<key>4sb-4s-VLi.title</key>
	<string>Keluar SnappyLauncher</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Sunting</string>
	<key>5Vv-lz-BsD.title</key>
	<string>Salin Gaya</string>
	<key>5kV-Vb-QxS.title</key>
	<string>Tentang SnappyLauncher</string>
	<key>6dh-zS-Vam.title</key>
	<string>Balikkan</string>
	<key>78Y-hA-62v.title</key>
	<string>Perbaiki Ejaan Secara Otomatis</string>
	<key>8mr-sm-Yjd.title</key>
	<string>Arah Penulisan</string>
	<key>9ic-FL-obx.title</key>
	<string>Penggantian</string>
	<key>9yt-4B-nSM.title</key>
	<string>Salin/Tempel Pintar</string>
	<key>AYu-sK-qS6.title</key>
	<string>Menu Utama</string>
	<key>BOF-NM-1cW.title</key>
	<string>Preferensi…</string>
	<key>BgM-ve-c93.title</key>
	<string>	Kiri ke Kanan</string>
	<key>Bw7-FT-i3A.title</key>
	<string>Simpan Sebagai…</string>
	<key>DVo-aG-piG.title</key>
	<string>Tutup</string>
	<key>Dv1-io-Yv7.title</key>
	<string>Ejaan dan Tata Bahasa</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Bantuan</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Bantuan SnappyLauncher</string>
	<key>Fal-I4-PZk.title</key>
	<string>Teks</string>
	<key>FeM-D8-WVr.title</key>
	<string>Penggantian</string>
	<key>GB9-OM-e27.title</key>
	<string>Cetak Tebal</string>
	<key>GEO-Iw-cKr.title</key>
	<string>Format</string>
	<key>GUa-eO-cwY.title</key>
	<string>Gunakan Bawaan</string>
	<key>Gi5-1S-RQB.title</key>
	<string>Jenis Huruf</string>
	<key>H1b-Si-o9J.title</key>
	<string>Arah Penulisan</string>
	<key>H8h-7b-M4v.title</key>
	<string>Tampilan</string>
	<key>HFQ-gK-NFA.title</key>
	<string>Penggantian Teks</string>
	<key>HFo-cy-zxI.title</key>
	<string>Tampilkan Ejaan dan Tata Bahasa</string>
	<key>HyV-fh-RgO.title</key>
	<string>Tampilan</string>
	<key>I0S-gh-46l.title</key>
	<string>Subskrip</string>
	<key>IAo-SY-fd9.title</key>
	<string>Buka…</string>
	<key>J5U-5w-g23.title</key>
	<string>Rata Kanan Kiri</string>
	<key>J7y-lM-qPV.title</key>
	<string>Tidak Gunakan Apapun</string>
	<key>KaW-ft-85H.title</key>
	<string>Kembalikan ke Simpanan</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Tampilkan Semua</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Bawa Semua ke Depan</string>
	<key>LVM-kO-fVI.title</key>
	<string>Tempel Penggaris</string>
	<key>Lbh-J2-qVU.title</key>
	<string>	Kiri ke Kanan</string>
	<key>MkV-Pr-PK5.title</key>
	<string>Salin Penggaris</string>
	<key>NMo-om-nkz.title</key>
	<string>Layanan</string>
	<key>Nop-cj-93Q.title</key>
	<string>	Bawaan</string>
	<key>OY7-WF-poV.title</key>
	<string>Minimalkan</string>
	<key>OaQ-X3-Vso.title</key>
	<string>Garis Dasar</string>
	<key>Olw-nP-bQN.title</key>
	<string>Sembunyikan SnappyLauncher</string>
	<key>OwM-mh-QMV.title</key>
	<string>Temukan Sebelumnya</string>
	<key>Oyz-dy-DGm.title</key>
	<string>Berhenti Bicara</string>
	<key>Ptp-SP-VEL.title</key>
	<string>Lebih Besar</string>
	<key>Q5e-8K-NDq.title</key>
	<string>Tampilkan Jenis Huruf</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Perbesar</string>
	<key>RB4-Sm-HuC.title</key>
	<string>	Kanan ke Kiri</string>
	<key>Rqc-34-cIF.title</key>
	<string>Superskrip</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Pilih Semua</string>
	<key>S0p-oC-mLd.title</key>
	<string>Lompat ke Pilihan</string>
	<key>Td7-aD-5lo.title</key>
	<string>Jendela</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>Besarkan</string>
	<key>VIY-Ag-zcb.title</key>
	<string>Tengah</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Sembunyikan yang Lain</string>
	<key>Vjx-xi-njq.title</key>
	<string>Cetak Miring</string>
	<key>W48-6f-4Dl.title</key>
	<string>Sunting</string>
	<key>WRG-CD-K1S.title</key>
	<string>Garis Bawah</string>
	<key>Was-JA-tGl.title</key>
	<string>Baru</string>
	<key>WeT-3V-zwk.title</key>
	<string>Tempel dan Cocokkan Gaya</string>
	<key>Xz5-n4-O0W.title</key>
	<string>Temukan…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>Temukan dan Ganti…</string>
	<key>YGs-j5-SAR.title</key>
	<string>	Bawaan</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>Mulai Bicara</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>Rata Kiri</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>Paragraf</string>
	<key>aTl-1u-JFS.title</key>
	<string>Cetak…</string>
	<key>aUF-d1-5bR.title</key>
	<string>Jendela</string>
	<key>aXa-aM-Jaq.title</key>
	<string>Jenis Huruf</string>
	<key>agt-UL-0e3.title</key>
	<string>Gunakan Bawaan</string>
	<key>bgn-CT-cEk.title</key>
	<string>Tampilkan Warna</string>
	<key>bib-Uj-vzu.title</key>
	<string>Berkas</string>
	<key>buJ-ug-pKt.title</key>
	<string>Gunakan Pilihan untuk Temukan</string>
	<key>c8a-y6-VQd.title</key>
	<string>Transformasi</string>
	<key>cDB-IK-hbR.title</key>
	<string>Tidak Gunakan Apapun</string>
	<key>cqv-fj-IhA.title</key>
	<string>Pilihan</string>
	<key>cwL-P1-jid.title</key>
	<string>Tautan Cerdas</string>
	<key>d9M-CD-aMd.title</key>
	<string>Buat Huruf Kecil</string>
	<key>d9c-me-L2H.title</key>
	<string>Teks</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Berkas</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Balikkan</string>
	<key>gVA-U4-sdL.title</key>
	<string>Tempel</string>
	<key>hQb-2v-fYv.title</key>
	<string>Kutipan Pintar</string>
	<key>hz2-CU-CR7.title</key>
	<string>Periksa Dokumen Sekarang</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Layanan</string>
	<key>i1d-Er-qST.title</key>
	<string>Lebih Kecil</string>
	<key>ijk-EB-dga.title</key>
	<string>Garis Dasar</string>
	<key>jBQ-r6-VK2.title</key>
	<string>Kern</string>
	<key>jFq-tB-4Kx.title</key>
	<string>	Kanan ke Kiri</string>
	<key>jxT-CU-nIS.title</key>
	<string>Format</string>
	<key>kIP-vf-haE.title</key>
	<string>Tampilkan Bilah Samping</string>
	<key>mK6-2p-4JG.title</key>
	<string>Periksa Tata Bahasa dengan Ejaan</string>
	<key>o6e-r0-MWq.title</key>
	<string>Ligatur</string>
	<key>oas-Oc-fiZ.title</key>
	<string>Buka Baru-baru Ini</string>
	<key>ogc-rX-tC1.title</key>
	<string>Kendorkan</string>
	<key>pa3-QI-u2k.title</key>
	<string>Hapus</string>
	<key>pxx-59-PXV.title</key>
	<string>Simpan…</string>
	<key>q09-fT-Sye.title</key>
	<string>Temukan Berikutnya</string>
	<key>qIS-W8-SiK.title</key>
	<string>Pengaturan Halaman…</string>
	<key>rbD-Rh-wIN.title</key>
	<string>Periksa Ejaan saat Mengetik</string>
	<key>rgM-f4-ycn.title</key>
	<string>Tanda Hubung Pintar</string>
	<key>snW-S8-Cw5.title</key>
	<string>Tampilkan Bilah Alat</string>
	<key>tRr-pd-1PS.title</key>
	<string>Pendeteksi Data</string>
	<key>tXI-mr-wws.title</key>
	<string>Buka Baru-baru Ini</string>
	<key>tlD-Oa-oAM.title</key>
	<string>Kern</string>
	<key>uQy-DD-JDr.title</key>
	<string>SnappyLauncher</string>
	<key>uRl-iY-unG.title</key>
	<string>Potong</string>
	<key>vKC-jM-MkH.title</key>
	<string>Tempel Gaya</string>
	<key>vLm-3I-IUL.title</key>
	<string>Tampilkan Penggaris</string>
	<key>vNY-rz-j42.title</key>
	<string>Bersihkan Menu</string>
	<key>vmV-6d-7jI.title</key>
	<string>Buat Huruf Besar</string>
	<key>w0m-vy-SC9.title</key>
	<string>Ligatur</string>
	<key>wb2-vD-lq4.title</key>
	<string>Rata Kanan</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Bantuan</string>
	<key>x3v-GG-iWU.title</key>
	<string>Salin</string>
	<key>xQD-1f-W4t.title</key>
	<string>Gunakan Semua</string>
	<key>xrE-MZ-jX0.title</key>
	<string>Bicara</string>
	<key>z6F-FW-3nz.title</key>
	<string>Tampilkan Penggantian</string>
</dict>
</plist>
